advancements.adventure.root.title=§fPetualangan
advancements.end.root.title=§fTempat Akhir
advancements.husbandry.root.title=§fPeternakan
advancements.nether.root.title=§fNeraka
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fPelempar
container.dropper=§fPenjatuh
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fPeti
container.chestDouble=§fPeti Besar
container.enderchest=§fPeti Ender
container.beacon=
container.shulkerBox=§fKotak Periuk Pengintai
demo.help.movementShort=§fBergerak dengan menekan %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fMelihat sekitar menggunakan tetikus
demo.help.jump=§fLompat dengan menekan %1$s
demo.help.inventory=§fGunakan %1$s untuk membuka Persediaan Anda
demo.help.title=§fMode Demo Minecraft
demo.help.fullWrapped=§fDemo ini akan berakhir dalam lima hari permainan (sekitar 1 jam dan 40 menit waktu nyata). Silakan periksa Perkembangan untuk selengkapnya! Selamat bersenang-senang!
entity.MinecartChest.name=§fKereta Tambang Berpeti
entity.MinecartHopper.name=
entity.Villager.name=§fPenduduk
entity.Villager.farmer=§fPetani
entity.Villager.fisherman=§fNelayan
entity.Villager.shepherd=§fGembala
entity.Villager.fletcher=§fPanahan
entity.Villager.librarian=§fPustakawan
entity.Villager.cleric=§fPendeta
entity.Villager.armor=§fTukang Zirah
entity.Villager.weapon=§fTukang Gaman
entity.Villager.tool=§fTukang Perkakas
entity.Villager.butcher=§fTukang Jagal
entity.Villager.leather=§fTukang Kulit
entity.Horse.name=§fKuda
entity.Donkey.name=§fKeledai
entity.Mule.name=§fBagal
entity.Llama.name=§fLlama
gui.advancements=§fKemajuan
itemGroup.buildingBlocks=§fBlok Bangunan
itemGroup.decorations=§fBlok Dekorasi
itemGroup.redstone=§fBatu Merah
itemGroup.transportation=§fTransportasi
itemGroup.misc=§fSerba Aneka
itemGroup.search=§fCari Benda
itemGroup.food=§fBahan Pangan
itemGroup.tools=§fPeralatan
itemGroup.combat=§fTempur
itemGroup.brewing=§fPeramu
itemGroup.materials=§fBahan
itemGroup.inventory=§fPersediaan Sintas
itemGroup.hotbar=§fBilah Alat Tersimpan
recipe.toast.title=Â§dResep Baru Terbuka!
recipe.toast.description=§fPeriksa buku resep Anda
tutorial.move.title=§dBergerak dengan %s, %s, %s, dan %s
tutorial.move.description=§fMelompat dengan %s
tutorial.look.title=§dLihat sekitar
tutorial.look.description=§fGunakan tetikus Anda untuk berbelok
tutorial.find_tree.title=§dCari satu pohon
tutorial.find_tree.description=§fPukul untuk mendapatkan kayu
tutorial.punch_tree.title=§dHancurkan pohon
tutorial.punch_tree.description=§fTahan %s
tutorial.open_inventory.title=§dBuka Persediaan Anda
tutorial.open_inventory.description=§fTekan %s
tutorial.craft_planks.title=§dBuat Papan Kayu
tutorial.craft_planks.description=§fBuku resep dapat menolong
